html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {	
	margin: 0;	
	padding: 0;	
	border: 0;	
	font-size: 100%;	
	font: inherit;
	vertical-align: baseline;
}


article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {	
	display: block;	
}
body {
	line-height: 1;	
}
blockquote, q {	
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {	
	content: '';	
	content: none;	
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.cf:before, .cf:after {	 
	content: "";
	display: table;	
}
.cf:after { 
	clear: both;
}
.cf {
	zoom: 1;
}
a {
	color: #e76d65;
	text-decoration: none;
}
body {
	font-family: 'Open Sans', FontAwesome, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 14px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.box {
	float: left;
	display: inine;
}
.container {
	width: 864px;
	margin-left: auto;
	margin-right: auto;
}
.clear {
	clear: both;
}
a.read-more-btn {
    font-size: 13px;
    font-weight: 600;
    color: #616161;
    text-shadow: 1px 1px 0px #ffffff;
    background: rgb(248,248,248);
    background: -moz-linear-gradient(top,  rgba(248,248,248,1) 0%, rgba(196,196,196,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(248,248,248,1)), color-stop(100%,rgba(196,196,196,1)));
    background: -webkit-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(196,196,196,1) 100%);
    background: -o-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(196,196,196,1) 100%);
    background: -ms-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(196,196,196,1) 100%);
    background: linear-gradient(to bottom,  rgba(248,248,248,1) 0%,rgba(196,196,196,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#c4c4c4',GradientType=0 );
    padding: 12px 15px 12px 15px;
    display: inline-block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
a.read-more-btn:hover,
a.read-more-btn-green:hover {
    opacity: 0.6;
}
a.read-more-btn-green {
    background: rgb(157,212,70);
    background: -moz-linear-gradient(top,  rgba(157,212,70,1) 0%, rgba(111,173,2,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(157,212,70,1)), color-stop(100%,rgba(111,173,2,1)));
    background: -webkit-linear-gradient(top,  rgba(157,212,70,1) 0%,rgba(111,173,2,1) 100%);
    background: -o-linear-gradient(top,  rgba(157,212,70,1) 0%,rgba(111,173,2,1) 100%);
    background: -ms-linear-gradient(top,  rgba(157,212,70,1) 0%,rgba(111,173,2,1) 100%);
    background: linear-gradient(to bottom,  rgba(157,212,70,1) 0%,rgba(111,173,2,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd446', endColorstr='#6fad02',GradientType=0 );
    color: #ffffff;
    font-weight: 600;
    padding: 10px 15px 10px 15px;
    display: inline-block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; 
}
h1 {
    font-size: 26px;
}
h2 {
    font-size: 24px;
}
h3 {
    font-size: 21px;
}

/* Header */

.top-wrapper {
    background: url(images/top-bg.jpg) repeat-x bottom;
    height: 174px;
}
.top a.logo {
    background: url(images/logo.png) no-repeat;
    float: left;
    display: block;
    width: 210px;
    height: 74px;
    text-indent: -9999px;
    margin-top: 20px;
}
.email-top {
    float: left;
    display: inline;
    font-size: 19px;
    font-weight: 300;
    background: url(images/email-icon.png) no-repeat;
    background-position: 0px 5px;
    padding-left: 32px;
    float: right;
    color: #626262;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 45px;
}
.phone-top {
    float: left;
    display: inline;
    font-size: 19px;
    font-weight: 300; 
    background: url(images/phone-icon.png) no-repeat;
    background-position: 0px 5px;
    padding-left: 25px;
    float: right;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 45px;
    color: #626262;
    margin-left: 25px;
}
.menu-wrapper {
    margin-left: auto;
    margin-right: auto;
    width: 1066px;
    background: url(images/menu-border-top.png) no-repeat top center;
    margin-top: 32px;
    padding-top: 7px;
}
.menu {
    display: block;
    clear: both;
    width: 864px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 10px;
}
.menu ul {
    display: block;
    margin-left: 00px;
}
.menu li {
    float: left;
    display: inline;
    padding-top: 10px;
    padding-bottom: 10px;
}
.menu li.active {
    border-top: solid 4px #1a98d5;
    margin-top: -10px;
    padding-top: 16px;
}
.menu li.active a {
    color: #626262;
}
.menu li:hover {
    border-top: solid 4px #1a98d5;
    margin-top: -10px;
    padding-top: 16px;  
}
.menu li:hover a {
    color: #626262;
}
.menu li a {
    font-size: 15px;
    color: #a8a8a8;
    font-weight: 600;
    padding-left: 15px;
    padding-right: 15px;
    border-right: solid 1px #e8e8e8;
    padding-top: 12px;
    padding-bottom: 12px;
}
.menu a.facebook {
    float: right;
    font-family: 'FontAwesome';
    font-size: 20px;
    color: #acacac;
    margin-left: 10px;
    margin-top: 7px;
}
.menu a.facebook:hover,
.menu a.twitter:hover {
    color: #2893c7;
}
.menu a.twitter {
    float: right;
    font-family: 'FontAwesome';
    font-size: 20px;
    color: #acacac;
    margin-left: 10px;
    margin-top: 7px;
}

/* Slideshow */

.slideshow {
    background: url(images/slideshow-bg.jpg) no-repeat top center;
    position: relative;
}
.slideshow img {
    margin-left: 130px;
    margin-top: 18px;
    z-index: 2;
}
.slideshow .slick-next {
    position: absolute;
    top: 0;
    margin-top: 113px;
    font-size: 0px;
    background: none;
    margin-left: 10px;
    border: none;
    opacity: 0.6;
    right: 0;
    cursor: pointer;
    margin-right: 14px;
}
.slideshow .slick-prev {
    position: absolute;
    top: 0;
    margin-top: 113px;
    font-size: 0px;
    background: none;
    margin-right: 10px;
    border: none;
    opacity: 0.6;
    cursor: pointer;
    margin-left: 14px;
}
.slideshow .slick-next:before {
    content: '\f054';
    font-size: 28px;
    color: #ffffff;
    font-family: 'FontAwesome';
}
.slideshow .slick-next:hover,
.slideshow .slick-prev:hover {
    opacity: 0.9;
}
.slideshow .slick-prev:before {
    content: '\f053';
    font-size: 28px;
    color: #ffffff;
    font-family: 'FontAwesome';
}
.slideshow-text {
    position: absolute;
    top: 0;
    background: url(images/slideshow-text-bg.png) no-repeat;
    width: 450px;
    margin-top: 65px;
    margin-left: 300px;
    padding-left: 70px;
    padding-top: 20px;
    padding-bottom: 20px;
    z-index: 1;
}
.slideshow-text h3 {
    font-size: 31px;
    font-weight: 300;
    color: #ffffff;
    margin-bottom: 5px;
}
.slideshow-text h2 {
    font-size: 31px;
    font-weight: 600;
    color: #ffffff;
}

/* Home contents */

.who-we-are {
    background: rgb(63,185,244);
    background: -moz-linear-gradient(top,  rgba(63,185,244,1) 0%, rgba(27,153,214,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(63,185,244,1)), color-stop(100%,rgba(27,153,214,1)));
    background: -webkit-linear-gradient(top,  rgba(63,185,244,1) 0%,rgba(27,153,214,1) 100%);
    background: -o-linear-gradient(top,  rgba(63,185,244,1) 0%,rgba(27,153,214,1) 100%);
    background: -ms-linear-gradient(top,  rgba(63,185,244,1) 0%,rgba(27,153,214,1) 100%);
    background: linear-gradient(to bottom,  rgba(63,185,244,1) 0%,rgba(27,153,214,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3fb9f4', endColorstr='#1b99d6',GradientType=0 );
    width: 230px;
    padding-left: 15px;
    padding-right: 15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 10px;
    padding-bottom: 20px;
}
.who-we-are h3 {
    font-size: 21px;
    font-weight: 400;
    color: #ffffff;
    margin-top: 18px;
    margin-bottom: 10px;
}
.who-we-are p {
    color: #ffffff;
    font-size: 13px;
    font-weight: 300;
    margin-bottom: 17px;
    line-height: 18px;
}
.article-home {
    width: 260px;
    margin-top: 10px;
    margin-left: 40px;
}
.article-home img {
    border: solid 1px #d3d3d3;
    padding: 5px;
}
.article-home h3 {
    font-size: 19px;
    font-weight: 600;
    color: #666666;
    margin-top: 10px;  
}
.article-home p {
    font-size: 13px;
    font-weight: 300;
    color: #656565;
    line-height: 18px;
    margin-top: 5px;
    margin-bottom: 13px;
}
.services-home {
    width: 260px;
    margin-left: 44px;
    margin-top: 10px;
}
.services-home h3 {
    font-size: 19px;
    font-weight: 600;
    color: #666666;
    margin-top: 5px;
}
.services-home li:before {
    content: '\f00c';
    font-family: 'FontAwesome';
    color: #39ade5;
    margin-right: 5px;
    font-size: 16px;
}
.services-home ul {
    margin-top: 17px;
}
.services-home li {
    list-style: none;
    margin-bottom: 10px;
    font-size: 15px;
    color: #656565;
}

/* Contents */

.page-title {
    border-bottom: solid 1px #dddddd;
    margin-bottom: 20px;
    margin-top: 30px;
    height: 40px;
}
.page-title h2 {
    border-bottom: solid 5px #209dda;
    display: inline-block;
    padding-bottom: 13px;
    font-weight: 600;
    color: #666666;
    font-size: 27px;
}
.contents.interior {
    padding-bottom: 10px;
}
.contents.interior p {
    margin-bottom: 20px;
    font-weight: 300;
    font-size: 13px;
    color: #666666;
    line-height: 21px;
    text-align: justify;
}
.top-image {
    margin-bottom: 20px;
}
.reconditioning-box {
    width: 260px;
    margin-top: 10px;
    margin-right: 36px;
    margin-bottom: 20px;
}
.reconditioning-box:nth-of-type(4n+1) {
    margin-right: 0px;
}
.reconditioning-box img {
    border: solid 1px #d3d3d3;
    padding: 5px;
}
.reconditioning-box h3 {
    font-size: 19px;
    font-weight: 600;
    color: #666666;
    margin-top: 10px;  
}
.reconditioning-box p {
    font-size: 13px;
    font-weight: 300;
    color: #656565;
    line-height: 18px;
    margin-top: 5px;
    margin-bottom: 13px;
}
.sales-list {
    width: 250px;
    margin-top: 10px;
    margin-right: 50px;
    margin-bottom: 30px;
}
.sales-list:nth-of-type(3n+1) {
    margin-right: 0;
}
.sales-list h3 {
    font-size: 19px;
    font-weight: 600;
    color: #666666;
    margin-top: 5px;
}
.sales-list li:before {
    content: '\f00c';
    font-family: 'FontAwesome';
    color: #39ade5;
    margin-right: 5px;
    font-size: 16px;
}
.sales-list ul {
    margin-top: 17px;
}
.sales-list li {
    list-style: none;
    margin-bottom: 10px;
    font-size: 15px;
    color: #656565;
}
.boxed-content {
    width: 575px;
    margin-top: 15px;
}
.sidebar {
    margin-left: 30px;
    width: 250px;
}
.sidebar .who-we-are {
    padding-top: 1px;
    margin-top: 20px;
}
.sidebar .who-we-are p {
    color: #ffffff;
    font-size: 13px;
    font-weight: 300;
    margin-bottom: 17px;
    line-height: 18px;
    text-align: left;
}
.services {
    width: 260px;
    margin-top: 35px;
}
.services h3 {
    font-size: 19px;
    font-weight: 600;
    color: #666666;
    margin-top: 5px;
}
.services li:before {
    content: '\f00c';
    font-family: 'FontAwesome';
    color: #39ade5;
    margin-right: 5px;
    font-size: 16px;
}
.services ul {
    margin-top: 17px;
}
.services li {
    list-style: none;
    margin-bottom: 10px;
    font-size: 15px;
    color: #656565;
}
.product-box {
    width: 260px;
    margin-top: 10px;
    margin-right: 36px;
    margin-bottom: 40px;
}
.product-box:nth-of-type(3n+1) {
    margin-right: 0px;
}
.product-box img {
    border: solid 1px #d3d3d3;
    padding: 5px;
}
.product-box h3 {
    font-size: 19px;
    font-weight: 600;
    color: #666666;
    margin-top: 10px;  
}
.product-box p {
    font-size: 13px;
    font-weight: 300;
    color: #656565;
    line-height: 18px;
    margin-top: 5px;
    margin-bottom: 13px;
}

/* Footer */

.footer {
    clear: both;
    border-top: solid 1px #e6e6e6;
    padding-top: 20px;
    margin-top: 25px;
    padding-bottom: 20px;
}
.footer p.copyright {
    float: left;
    font-size: 13px;
    font-weight: 300;
    color: #666666;
}
.footer p.address {
    float: right;
    font-size: 13px;
    font-weight: 300;
    color: #666666;
}
.footer p.address span {
    font-family: 'FontAwesome';
    margin-right: 5px;
    color: #a6a6a6;
}